<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="li-7">Li-7</h1>
<p>Element: Lithium (Z = 3); natural abundance: 92.5 %</p>
<p>Results found: (12) [‘jnd50’, ‘j4t1’, ‘j32’, ‘jnd40’, ‘b71’, ‘j33’, ‘j311’, ‘j4t2’, ‘j22’, ‘t21’, ‘b80’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.6; Collisions: 1.06763e+01 +/- 0.1 %</p>
<p>b80 time: 8.7; Collisions: 1.06821e+01 +/- 0.1 %</p>
<p>j33 time: 8.7; Collisions: 1.06848e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.5; Collisions: 1.06676e+01 +/- 0.1 %</p>
<p>t21 time: 8.8; Collisions: 1.06656e+01 +/- 0.1 %</p>
<p>b71 time: 8.6; Collisions: 1.06791e+01 +/- 0.1 %</p>
<p>j32 time: 8.6; Collisions: 1.06723e+01 +/- 0.1 %</p>
<p>j311 time: 8.5; Collisions: 1.06707e+01 +/- 0.1 %</p>
<p>j22 time: 8.4; Collisions: 1.06754e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.0; Collisions: 1.06612e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.4 % (refs), 20.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 2.2 %</p>
<p>j33: rms = 1.3 %</p>
<p>b80: rms = 1.3 %</p>
<p>jnd40: rms = 2.2 %</p>
<p>j22: rms = 1.3 %</p>
<p>j311: rms = 1.3 %</p>
<p>j32: rms = 1.3 %</p>
<p>b71: rms = 1.3 %</p>
</body>
</html>
